/*
 * Custom Page CSS
 * ===============
 * This CSS file is used by all the custom pages as they are all the same
 *
 * Contents/Flow
 * =============
 * 1) Columns
 * 2) Images
 * 3) Media Queries
 */

/*
 * 1) Columns
 * ==========
 */
	.headingDiv {
		width: 100%;
	}

	.textDiv-12 {
		width: 100%;
	}

	.imagesDiv-12 {
		width: 100%;
	}

	.textDiv-8 {
		float: left;
		width: 66%;
	}

	.imagesDiv-4 {
		float: right;
		text-align: right;
		width: 30%;
	}



/*
 * 2) Images
 * =========
 */
	#lightGallery > div
	{
		cursor: pointer;
	}

	.customImageColumnDiv-4 > .customImageColumnDiv {
		margin: 0px !important;
		max-width: 100%;
		width: 100%;
	}

	.customImageColumnDiv {
		display: inline-block;
		margin-top: 26px;
		margin-left: 1%;
		margin-right: 1%;
		vertical-align: top;
		width: 31%;
	}

	.customImageColumnDiv:nth-child(3n-2) {
		margin-right: 2%;
		margin-left: 0%;
	}

	.customImageColumnDiv:nth-child(3n+3) {
		margin-left: 2%;
		margin-right: 0%;
	}

	.customPage1-Image {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		max-width: 100%;
		width: 100%;
	}

	.customPage1-Image:after {
		content: "";
		display: block;
		padding-top: 100%;
	}

	.customPage1-ImageCaption {
		max-width: 100%;
		text-align: center;
	}



/*
 * 3) Media Queries
 * ================
 */
	@media(max-width: 1030px){
		.customImageColumnDiv:nth-child(3n-2) {
			margin-right: 1%;
			margin-left: 0%;
		}

		.customImageColumnDiv:nth-child(3n+3) {
			margin-right: 0%;
			margin-left: 1%;
		}
	}

	@media(max-width: 991px){
		.textDiv-8 {
			float: none;
			width: 100%;
		}

		.imagesDiv-4 {
			float: none;
			text-align: left;
			width: 100%;
		}

		.customImageColumnDiv-4 > .customImageColumnDiv {
			margin-top: 20px !important;
		}
	}

	@media(max-width: 625px){
		.customImageColumnDiv {
			width: 47%;
		}

		.customImageColumnDiv:nth-child(3n-2) {
			margin-right: 0%;
			margin-left: 0%;
		}

		.customImageColumnDiv:nth-child(3n+3) {
			margin-right: 0%;
			margin-left: 0%;
		}

		.customImageColumnDiv:nth-child(2n-1) {
			margin-right: 2%;
			margin-left: 0%;
		}

		.customImageColumnDiv:nth-child(2n) {
			margin-right: 0%;
			margin-left: 2%;
		}
	}
